CRAN Package Check Results for Package glpkAPI

Last updated on 2021-11-01 00:49:39 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.3.3 9.83 53.63 63.46 OK
r-devel-linux-x86_64-debian-gcc 1.3.3 8.03 41.16 49.19 OK
r-devel-linux-x86_64-fedora-clang 1.3.3 93.63 OK
r-devel-linux-x86_64-fedora-gcc 1.3.3 88.13 OK
r-devel-windows-x86_64 1.3.3 13.00 62.00 75.00 OK
r-devel-windows-x86_64-gcc10-UCRT 1.3.3 OK
r-patched-linux-x86_64 1.3.2 12.45 51.31 63.76 WARN
r-patched-solaris-x86 1.3.3 115.50 OK
r-release-linux-x86_64 1.3.3 8.87 51.78 60.65 OK
r-release-macos-arm64 1.3.3 OK
r-release-macos-x86_64 1.3.3 OK
r-release-windows-ix86+x86_64 1.3.2 24.00 68.00 92.00 OK
r-oldrel-macos-x86_64 1.3.3 OK
r-oldrel-windows-ix86+x86_64 1.3.3 17.00 78.00 95.00 OK

Check Details

Version: 1.3.2
Check: top-level files
Result: WARN
     Output from running autoreconf:
     configure.ac:58: warning: The macro `AC_HELP_STRING' is obsolete.
     configure.ac:58: You should run autoupdate.
     ./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
     configure.ac:58: the top level
     configure.ac:65: warning: The macro `AC_HELP_STRING' is obsolete.
     configure.ac:65: You should run autoupdate.
     ./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
     configure.ac:65: the top level
     configure.ac:72: warning: The macro `AC_HELP_STRING' is obsolete.
     configure.ac:72: You should run autoupdate.
     ./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
     configure.ac:72: the top level
     configure.ac:78: warning: The macro `AC_HELP_STRING' is obsolete.
     configure.ac:78: You should run autoupdate.
     ./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
     configure.ac:78: the top level
     configure.ac:241: warning: AC_OUTPUT should be used without arguments.
     configure.ac:241: You should run autoupdate.
Flavor: r-patched-linux-x86_64